package greybird-gtk-theme 1.7.3-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/share/themes/Greybird-compact/xfwm4/hide-active.png', which is also in package shimmer-themes 1.7.3-0ubuntu1

Bug #1349458 reported by Joluca on 2014-07-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shimmer-themes (Ubuntu)
Undecided
Unassigned

Bug Description

Whem booting xubuntu 14.04.LTS.

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: greybird-gtk-theme 1.7.3-0ubuntu2
ProcVersionSignature: Ubuntu 3.16.0-5.10-generic 3.16.0-rc6
Uname: Linux 3.16.0-5-generic x86_64
ApportVersion: 2.14.4-0ubuntu2
Architecture: amd64
Date: Wed Jul 23 09:35:51 2014
DuplicateSignature: package:greybird-gtk-theme:1.7.3-0ubuntu2:trying to overwrite '/usr/share/themes/Greybird-compact/xfwm4/hide-active.png', which is also in package shimmer-themes 1.7.3-0ubuntu1
ErrorMessage: trying to overwrite '/usr/share/themes/Greybird-compact/xfwm4/hide-active.png', which is also in package shimmer-themes 1.7.3-0ubuntu1
InstallationDate: Installed on 2014-07-16 (11 days ago)
InstallationMedia: Xubuntu 14.10 "Utopic Unicorn" - Alpha amd64 (20140716)
PackageArchitecture: all
SourcePackage: shimmer-themes
Title: package greybird-gtk-theme 1.7.3-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/share/themes/Greybird-compact/xfwm4/hide-active.png', which is also in package shimmer-themes 1.7.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Joluca (luiz-joluca42) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers